Couldn't connect to VIM service

I'm having issues, during a PoC, to access VMware vCenter in order to create a simple VM from CSA 4.7 with an error like the following one:

{exception=java.lang.RuntimeException: Couldn't connect to VIM service: VI SDK invoke exception:org.dom4j.DocumentException: Error on line 31 of document http://www.w3.org/TR/html4/loose.dtd : The declaration for the entity "HTML.Version" must end with '>'. Nested exception: The declaration for the entity "HTML.Version" must end with '>'.

I decided to create an OO flow using the "Get Virtual Machine" operation only, and the same error happened.

May any of you point to the root cause of this error?

Cheers,

Julián